From fc9b2dd35b7a10998112f74f705c1d1494fc401e Mon Sep 17 00:00:00 2001
From: liuyg <376836862@qq.com>
Date: Sat, 24 Apr 2021 17:25:42 +0800
Subject: [PATCH] 地图细节优化

---
 public/map/lib/layui/css/modules/layer/myskin/FlareClusterLayer.css |   23 ++++++++++++++++++++++-
 1 files changed, 22 insertions(+), 1 deletions(-)

diff --git a/public/map/lib/layui/css/modules/layer/myskin/FlareClusterLayer.css b/public/map/lib/layui/css/modules/layer/myskin/FlareClusterLayer.css
index 1f69535..a576571 100644
--- a/public/map/lib/layui/css/modules/layer/myskin/FlareClusterLayer.css
+++ b/public/map/lib/layui/css/modules/layer/myskin/FlareClusterLayer.css
@@ -2,7 +2,10 @@
     background: transparent;
     border-radius: 10px;
 }
-
+.flares {
+    background: transparent;
+    border-radius: 10px;
+}
 /* .flare .layui-layer-title {
     padding: 0 80px;
     text-align: center;
@@ -16,4 +19,22 @@
 .flare .layui-layer-content {
     background: rgb(255, 255, 255);
     border-radius: 5px 5px 5px 5px;
+}
+
+.flares .layui-layer-content {
+    background: rgb(255, 255, 255);
+    border-radius: 5px 5px 5px 5px;
+}
+.flares .layui-layer-content::after{
+    content: '';
+    display: block;
+    width: 15px;
+    height: 15px;
+    background-color: #fff;
+    /* z-index: 1111111; */
+    position: relative;
+    top: 8px;
+    left: 95px;
+    transform: rotate(45deg);
+
 }
\ No newline at end of file

--
Gitblit v1.9.3